Libargus API Libargus Camera API

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Classes | Namespaces | Functions
EGLSync.h File Reference

Libargus API: EGLSync API More...

Go to the source code of this file.

## Classes
class | Argus::IEGLSync
| Interface that provides EGLSync input and output methods for a Buffer. More...

## Namespaces
namespace | Argus

## Functions
| Argus::DEFINE_UUID (SyncType, SYNC_TYPE_EGL_SYNC, 5df77c90, 5d1b, 11e7, 9598, 08, 00, 20, 0c, 9a, 66)
| Sync type that uses EGLSync objects (SYNC_TYPE_EGL_SYNC).
| Argus::DEFINE_UUID (InterfaceID, IID_EGL_SYNC, 5df77c91, 5d1b, 11e7, 9598, 08, 00, 20, 0c, 9a, 66)

## Detailed Description

Libargus API: EGLSync API

Description: Defines a SyncType that uses EGLSync objects.

Definition in file EGLSync.h.